ip.c(3)

NAME
ip.c - IP address functions.

SYNOPSIS

#include <config.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include <wget.h>
#include 'private.h'

  Functions
bool wget_ip_is_family (const char *host, int family)

Detailed Description

IP address functions.

Author

Generated automatically by Doxygen for wget2 from the source code.